.top_size {
  height: 0px;
  width: 100%;
  background: #46aaa4;
}

.btn_ov {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  padding: 15px 20px 15px 20px;
  border: 2px solid #a08977 !important;
  color: #a08977 !important;
  border-radius: 5px !important;
}

.btn_ov:hover {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  background: #a08977 !important;
  border: 2px solid #a08977 !important;
  color: #fff !important;
  border-radius: 0px !important;
}

.index_fw100 {
  font-weight: 100;
}

/* Swiper */
.swiper-container {
  width: 100%;
  height: 100vh;
}

@media (max-width: 900px) {
  .swiper-container {
    width: 100%;
    height: 600px;
  }
}

/* Swiper slides */
.swiper-slide {
  position: relative;
  width: 100%;
}

/* Slide captions */
.slide-captions {
  position: absolute;
  color: #000;
  z-index: 999;
  top: 60%;
  left: 30%;
  transform: translateY(-50%);
  transform: translateX(-50%);
}

.ttl {
  text-align: left;
}

.ttc {
  text-align: center;
}

.slide-captions .current-title {
  margin: 0;
  font-size: 48px;
  line-height: 60px;

  font-weight: 100;
}

.slide-captions .current-subtitle {
  margin: 10px 0 0 0;
  font-size: 20px;
  font-weight: 100;
  line-height: 30px;
  letter-spacing: 0px;
  opacity: 0.7;
}

/* Swiper arrows */
.swiper-pagination-bullet-active {
  background-color: #fff;
}

/* Swiper pagination */
.swiper-container-horizontal > .swiper-pagination-bullets {
  bottom: 50px;
}

.swiper-button-prev {
  background: url(/img_up/shop_pds/sample05/pc_img/prev2.png);
  background-size: cover;
  height: 54px;
  left: 5%;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.swiper-button-prev:hover {
  left: 4.8%;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.swiper-button-next {
  background: url(/img_up/shop_pds/sample05/pc_img/next2.png);
  background-size: cover;
  height: 54px;
  right: 5%;

  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.swiper-button-next:hover {
  right: 4.8%;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.swiper-button-next::after,
.swiper-button-prev::after {
  display: none;
}

.swiper-slide.swiper-slide-active .slide-image,
.swiper-slide.swiper-slide-duplicate-active .slide-image {
  transform: scale(1.15);
  transition-delay: 0.3s;
  transition-duration: 5.7s;
}

.slide-image {
  height: 100%;
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  backface-visibility: hidden;
  will-change: transform;
  transition: transform 1400ms ease;
}

.slider-sub-title2 {
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  font-weight: 100;
  letter-spacing: 1px;
  color: #ffffff;
  position: absolute;
  z-index: 100;
}

.slider-sub-title2 {
  opacity: 0;
  position: absolute;
  left: 50%;
  transform: translateY(-50%);
  transform: translateX(-50%);
  bottom: 30%;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;

  padding: 16px 20px 16px 20px;
  border-radius: 0px;
}

.swiper-slide-active .slider-sub-title2 {
  transition-delay: 1.3s;
  opacity: 1;
  left: 50%;
  transform: translateY(-50%);
  transform: translateX(-50%);
  bottom: 35%;

  padding: 16px 20px 16px 20px;
  border-radius: 0px;
}

@media (max-width: 900px) {
  .slider-sub-title2 {
    opacity: 0;
    position: absolute;
    left: 50%;
    transform: translateY(-50%);
    transform: translateX(-50%);
    bottom: 28%;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;

    padding: 15px 10px 15px 10px;
    border-radius: 0px;
  }

  .swiper-slide-active .slider-sub-title2 {
    transition-delay: 1.3s;
    opacity: 1;
    left: 50%;
    transform: translateY(-50%);
    transform: translateX(-50%);
    bottom: 25%;

    padding: 8px 10px 8px 10px;
    border-radius: 0px;
  }
}

.main_size1 {
  letter-spacing: 3px;
}

.index_color_main {
  color: #fff !important;
}

.main_color1 {
  color: #fff !important;
}

.main_color3 {
  color: #333 !important;
}

.main_color_no {
  color: #535353 !important;
}

.let_mores {
  letter-spacing: 5px;
  word-break: keep-all;
  text-transform: uppercase;
}

@media only screen and (max-width: 900px) {
  .slide-image {
    background-size: cover;
    background-position: 80%;
  }

  .let_mores {
    letter-spacing: 1px;
    word-break: keep-all;
    text-transform: uppercase;
  }

  .slide-captions {
    position: absolute;
    top: 40%;
    left: 50%;
    color: #fff;
    z-index: 999;
    transform: translateY(-50%);
    transform: translateX(-50%);
  }

  .slide-captions .current-title {
    margin: 0;
    min-width: 350px;
    font-size: 25px;
    text-align: center;
    line-height: 30px;
    word-break: keep-all;
    margin-bottom: 20px;
    font-weight: 100;
  }

  .slide-captions .current-subtitle {
    margin: 10px 0 0 0;
    font-size: 16px;
    text-align: center;
    font-weight: 100;
    line-height: 18px;
    letter-spacing: 0px;
    opacity: 0.7;
  }
}

.btn_ov {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  padding: 15px 20px 15px 20px;
  border: 2px solid #a08977 !important;
  color: #a08977 !important;
  border-radius: 5px !important;
}

.btn_ov:hover {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  background: #a08977 !important;
  border: 2px solid #a08977 !important;
  color: #fff !important;
  border-radius: 0px !important;
}

.index_fw100 {
  font-weight: 100;
}

/* Swiper */
.swiper-container {
  width: 100%;
  height: 100vh;
}

@media (max-width: 900px) {
  .swiper-container {
    width: 100%;
    height: 600px;
  }
}

/* Swiper slides */
.swiper-slide {
  position: relative;
  width: 100%;
}

/* Slide captions */
.slide-captions {
  position: absolute;

  color: #fff;
  z-index: 999;
  top: 60%;
  left: 30%;
  transform: translateY(-50%);
  transform: translateX(-50%);
}

.ttl {
  text-align: left;
}

.ttc {
  text-align: center;
}

.slide-captions .current-title {
  margin: 0;
  font-size: 48px;
  line-height: 60px;

  font-weight: 100;
}

.slide-captions .current-subtitle {
  margin: 10px 0 0 0;
  font-size: 18px;
  font-weight: 100;
  line-height: 30px;
  letter-spacing: 0px;
  opacity: 0.7;
}

/* Swiper arrows */
.swiper-pagination-bullet-active {
  background-color: #fff;
}

/* Swiper pagination */
.swiper-container-horizontal > .swiper-pagination-bullets {
  bottom: 50px;
}

.swiper-button-prev {
  background: url(/img_up/shop_pds/sample05/pc_img/prev2.png);
  background-size: cover;
  height: 54px;
  left: 5%;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.swiper-button-prev:hover {
  left: 4.8%;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.swiper-button-next {
  background: url(/img_up/shop_pds/sample05/pc_img/next2.png);
  background-size: cover;
  height: 54px;
  right: 5%;

  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.swiper-button-next:hover {
  right: 4.8%;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.swiper-button-next::after,
.swiper-button-prev::after {
  display: none;
}

.swiper-slide.swiper-slide-active .slide-image,
.swiper-slide.swiper-slide-duplicate-active .slide-image {
  transform: scale(1.15);
  transition-delay: 0.3s;
  transition-duration: 5.7s;
}

.slide-image {
  height: 100%;
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  backface-visibility: hidden;
  will-change: transform;
  transition: transform 1400ms ease;
}

.slider-sub-title2 {
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  font-weight: 100;
  letter-spacing: 1px;
  color: #ffffff;
  position: absolute;
  z-index: 100;
}

.slider-sub-title2 {
  opacity: 0;
  position: absolute;
  left: 50%;
  transform: translateY(-50%);
  transform: translateX(-50%);
  bottom: 30%;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;

  padding: 16px 20px 16px 20px;
  border-radius: 0px;
}

.swiper-slide-active .slider-sub-title2 {
  transition-delay: 1.3s;
  opacity: 1;
  left: 50%;
  transform: translateY(-50%);
  transform: translateX(-50%);
  bottom: 35%;

  padding: 16px 20px 16px 20px;
  border-radius: 0px;
}

@media (max-width: 900px) {
  .slider-sub-title2 {
    opacity: 0;
    position: absolute;
    left: 50%;
    transform: translateY(-50%);
    transform: translateX(-50%);
    bottom: 28%;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;

    padding: 15px 10px 15px 10px;
    border-radius: 0px;
  }

  .swiper-slide-active .slider-sub-title2 {
    transition-delay: 1.3s;
    opacity: 1;
    left: 50%;
    transform: translateY(-50%);
    transform: translateX(-50%);
    bottom: 25%;

    padding: 8px 10px 8px 10px;
    border-radius: 0px;
  }
}

.main_size1 {
  letter-spacing: 3px;
}

.index_color_main {
  color: #000 !important;
  text-shadow: 0px 0px 10px #fff;
}

.main_color1 {
  color: #000 !important;
  text-shadow: 0px 0px 10px #fff;
}

.main_color3 {
  color: #333 !important;
}

.main_color_no {
  color: #535353 !important;
}

.let_mores {
  letter-spacing: 5px;
  word-break: keep-all;
  text-transform: uppercase;
}

@media only screen and (max-width: 900px) {
  .slide-image {
    background-size: cover;
    background-position: 40%;
  }

  .let_mores {
    letter-spacing: 1px;
    word-break: keep-all;
    text-transform: uppercase;
  }

  .slide-captions {
    position: absolute;
    top: 40%;
    left: 50%;
    color: #fff;
    z-index: 999;
    transform: translateY(-50%);
    transform: translateX(-50%);
  }

  .slide-captions .current-title {
    margin: 0;
    min-width: 300px;
    font-size: 25px;
    text-align: center;
    line-height: 30px;
    word-break: keep-all;

    font-weight: 100;
  }

  .slide-captions .current-subtitle {
    margin: 10px 0 0 0;
    font-size: 14px;
    text-align: center;
    font-weight: 100;
    line-height: 18px;
    letter-spacing: 0px;
    opacity: 0.7;
  }
}

.section_part2 {
}

.part_main2 {
  width: 100;
  height: auto;
  background: #f1f1f1;
  padding-top: 350px;
  padding-bottom: 50px;
  margin-top: -250px;
  z-index: -1;
}

.point_line_index {
  position: relative;
  z-index: 10;
}

.point_line_index:before {
  content: "";
  width: 100%;
  right: 0%;
  height: 1px;
  background: #333;
  position: absolute;
  top: -10px;
  opacity: 0.2;
}

.point_line_index:after {
  content: "";
  width: 100%;
  left: 0%;
  height: 1px;
  background: #333;
  position: absolute;
  bottom: -10px;
  opacity: 0.2;
}

.point_line_index2 {
  position: relative;
  z-index: 10;
}

.point_line_index2:before {
  content: "";
  width: 100%;
  right: 0%;
  height: 1px;
  background: #fff;
  position: absolute;
  top: -10px;
  opacity: 0.2;
}

.point_line_index2:after {
  content: "";
  width: 100%;
  left: 0%;
  height: 1px;
  background: #fff;
  position: absolute;
  bottom: -10px;
  opacity: 0.2;
}

.line_point_eff {
  position: absolute;
  width: 100%;
  height: 10px;
  background: rgba(135, 186, 213, 0.5);
  left: 0;
  bottom: 0px;
  z-index: 1;
}

@media all and (max-width: 900px) {
  /****미디어쿼리 시작선****/
  .section_part2 {
    margin-top: -10px;
  }

  .part_main2 {
    width: 100;
    height: auto;
    background: #f1f1f1;
    padding-top: 50px;
    padding-bottom: 50px;
    margin-top: 0px;
    z-index: -1;
  }

  .point_line_index {
    position: relative;
    z-index: 10;
  }

  .line_point_eff {
    position: absolute;
    width: 100%;
    height: 10px;
    background: rgba(135, 186, 213, 0.2);
    left: 0;
    bottom: 6px;
    z-index: 1;
  }

  .mar_top_m {
    margin-top: 0px;
    max-width: 95%;
    margin: 0 auto;
  }
}

/****미디어쿼리 종료선****/

.section_part2 {
}

.part_main2 {
  width: 100;
  height: auto;
  background: #f1f1f1;
  padding-top: 350px;
  padding-bottom: 50px;
  margin-top: -250px;
  z-index: -1;
}

.point_line_index {
  position: relative;
  z-index: 10;
}

.point_line_index:before {
  content: "";
  width: 100%;
  right: 0%;
  height: 1px;
  background: #333;
  position: absolute;
  top: -10px;
  opacity: 0.2;
}

.point_line_index:after {
  content: "";
  width: 100%;
  left: 0%;
  height: 1px;
  background: #333;
  position: absolute;
  bottom: -10px;
  opacity: 0.2;
}

.point_line_index2 {
  position: relative;
  z-index: 10;
}

.point_line_index2:before {
  content: "";
  width: 100%;
  right: 0%;
  height: 1px;
  background: #fff;
  position: absolute;
  top: -10px;
  opacity: 0.2;
}

.point_line_index2:after {
  content: "";
  width: 100%;
  left: 0%;
  height: 1px;
  background: #fff;
  position: absolute;
  bottom: -10px;
  opacity: 0.2;
}

.line_point_eff {
  position: absolute;
  width: 100%;
  height: 10px;
  background: rgba(135, 186, 213, 0.5);
  left: 0;
  bottom: 0px;
  z-index: 1;
}

@media all and (max-width: 900px) {
  /****미디어쿼리 시작선****/
  .section_part2 {
    margin-top: -10px;
  }

  .part_main2 {
    width: 100;
    height: auto;
    background: #f1f1f1;
    padding-top: 50px;
    padding-bottom: 50px;
    margin-top: 0px;
    z-index: -1;
  }

  .point_line_index {
    position: relative;
    z-index: 10;
  }

  .line_point_eff {
    position: absolute;
    width: 100%;
    height: 10px;
    background: rgba(135, 186, 213, 0.2);
    left: 0;
    bottom: 6px;
    z-index: 1;
  }

  .mar_top_m {
    margin-top: 0px;
    max-width: 95%;
    margin: 0 auto;
  }
}

/****미디어쿼리 종료선****/

.section2_counts {
  width: 100%;
  height: auto;
  padding: 150px 0 200px 0;
  background: url("/img_up/shop_pds/prana11/pc_img/con_bg.jpg") center;
  background-attachment: fixed;
  background-size: cover;
}

.co_wps {
  max-width: 1200px;
  margin: 0 auto;
}

.co_wps2 {
  float: right;
}

.ls_wsup {
  float: left;
}

.cons_s1 {
  padding: 2%;
  width: 220px;
}

.counter_texts1 {
  font-size: 150px;
  color: #474747;
  opacity: 0.6;
}

.nomss {
}

@media all and (max-width: 900px) {
  /****미디어쿼리 시작선****/
  .section2_counts {
    width: 100%;
    height: auto;
    padding: 100px 0 150px 0;
    background: url("/img_up/shop_pds/prana11/pc_img/con_bg.jpg") 20%;
    background-attachment: scroll;
    background-size: cover;
  }

  .co_wps {
    max-width: 80%;
    margin: 0 auto;
  }

  .co_wps2 {
    float: right;
  }

  .ls_wsup {
    float: left;
    text-align: center;
  }

  .cons_s1 {
    padding: 2%;
    width: 100%;
  }

  .counter_texts1 {
    font-size: 150px;
    color: #474747;
    opacity: 0.6;
    text-align: center;
  }
}

/****미디어쿼리 종료선****/

.on_doctorsw {
  width: 100%;
  height: auto;
  position: relative;
}

.on_doctorscenter {
  width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
  max-width: 1400px;
}

.on_doctors {
  width: 100%;
  padding: 5%;
  height: auto;
  display: inline-block;
  margin: 0 auto;
  background: #fcfcfc;
}

.dc1 {
  width: 50%;
  float: left;
}

.dc2 {
  width: 50%;
  float: left;
  position: relative;
}

.tity {
  font-size: 180px;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #f1f1f1;
  color: #fff;
  position: absolute;
  right: 0%;
  top: 300px;
}

.dc_imgs1 {
  position: absolute;
  right: 15%;
  bottom: 0px;
}

@media all and (max-width: 900px) {
  /****미디어쿼리 시작선****/
  .on_doctorsw {
    width: 100%;
    height: auto;
    position: relative;
    padding: 50px 0 100px 0;
  }

  .on_doctorscenter {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
    max-width: 1400px;
  }

  .on_doctors {
    width: 100%;
    padding: 5%;
    height: auto;
    display: inline-block;
    margin: 0 auto;
    background: #fcfcfc;
  }

  .dc1 {
    width: 100%;
    float: left;
  }

  .dc2 {
    width: 100%;
    float: left;
    position: relative;
  }

  .tity {
    font-size: 180px;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #f1f1f1;
    color: #fff;
    position: absolute;
    right: 0%;
    top: 300px;
  }

  .dc_imgs1 {
    position: absolute;
    right: -10%;
    bottom: 0px;
  }

  .dc_imgs1 img {
    width: 70%;
  }

  .m_siss {
    max-width: 55%;
  }
}

/****미디어쿼리 종료선****/

.btn_boxs {
  width: 48%;
  margin: 1%;
  height: 80px;
  line-height: 80px;
  border: 2px rgba(0, 0, 0, 1) solid;
  text-align: center;
  float: left;
  position: relative;
}

.btn_boxs:before {
  content: "  ";
  position: absolute;
  right: 20px;
  top: 25px;
  width: 22px;
  height: 22px;
  background: url("/img_up/shop_pds/sample05/pc_img/bttn2.png") center;
  text-align: center;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.btn_boxs:hover:before {
  content: "  ";
  position: absolute;
  right: 25px;
  top: 25px;
  width: 22px;
  height: 22px;
  background: url("/img_up/shop_pds/sample05/pc_img/bttn.png") center;
  text-align: center;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.btn_boxs:hover {
  border: 2px #ffa63b solid;
}

@media all and (max-width: 900px) {
  /****미디어쿼리 시작선****/
  .btn_boxs {
    width: 48%;
    margin: 1%;
    height: 60px;
    line-height: 60px;
    border: 2px rgba(0, 0, 0, 1) solid;
    text-align: center;
    float: left;
    position: relative;
  }

  .btn_boxs:before {
    content: "  ";
    position: absolute;
    right: 20px;
    top: 17px;
    width: 22px;
    height: 22px;
    background: url("/img_up/shop_pds/gmorning11/design/bttn.png") center;
    text-align: center;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }

  .btn_boxs:hover:before {
    content: "  ";
    position: absolute;
    right: 25px;
    top: 17px;
    width: 22px;
    height: 22px;
    background: url("/img_up/shop_pds/sample05/pc_img/bttn.png") center;
    text-align: center;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }
}

.btns_pop {
  color: #000;
}

.modal_popy {
  background-color: rgba(0, 0, 0, 0.3);
  position: fixed;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  pointer-events: none;
  opacity: 0;
  transition: all 0.4s;
  display: flex;
  justify-content: center;
  align-items: center;
}

.modal_popy:target {
  opacity: 1;
  pointer-events: auto;
  -webkit-backdrop-filter: blur(4px);
  backdrop-filter: blur(6px);
}

.modal_popy:target .window_pops2 {
  transform: translateY(0);
  opacity: 1;
}

.window_pops2 {
  transition: all 2s;
  background-color: #fff;
  flex-basis: 800px;
  display: flex;
  margin: 0 20px;
  transform: translateY(-150%);
  opacity: 0;
}

.window_pops2-contents_new {
  flex-grow: 1;
  padding: 50px;
}

.window_pops2-contents_new h2 {
  color: crimson;
  margin-bottom: 16px;
  position: relative;
}

.window_pops2-contents_new h2:before {
  content: " ";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 0.4em;
  margin-left: -32px;
  background-color: currentColor;
}

.window_pops2-contents_new p + p {
  margin-top: 1em;
}

.btn_pops {
  color: white;
  display: block;
  text-align: center;
  padding: 15px;
  position: absolute;
  right: 0px;
  top: 0%;

  letter-spacing: 0.2em;
}

.btn_pops.line {
  background-color: transparent;
}

.btn_pops + .btn_pops {
  margin-top: 10px;
}

@media all and (max-width: 900px) {
  /****미디어쿼리 시작선****/

  .btns_pop {
    color: #000;
  }

  .modal_popy {
    background-color: rgba(0, 0, 0, 0.3);
    position: fixed;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    pointer-events: none;
    opacity: 0;
    transition: all 0.4s;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .modal_popy:target {
    opacity: 1;
    pointer-events: auto;
    -webkit-backdrop-filter: blur(4px);
    backdrop-filter: blur(6px);
  }

  .modal_popy:target .window_pops2 {
    transform: translateY(0);
    opacity: 1;
  }

  .window_pops2 {
    transition: all 2s;
    background-color: #fff;
    flex-basis: 800px;
    display: flex;
    margin: 0 20px;
    transform: translateY(-150%);
    opacity: 0;
  }

  .window_pops2-contents_new {
    flex-grow: 1;
    padding: 20px;
    max-height: 430px;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    /* Lets it scroll lazy */
    font-size: 14px !important;
    z-index: 100000 !important;
  }

  ::-webkit-scrollbar {
    width: 3px;
  }

  ::-webkit-scrollbar-thumb {
    background: #a9a9a9;
  }

  .btn_pops {
    color: white;
    display: block;
    text-align: center;
    padding: 15px;
    position: absolute;
    right: 0px;
    top: 0%;

    letter-spacing: 0em;
    z-index: 1000000000000000000000000000 !important;
  }

  .btn_pops.line {
    background-color: transparent;
  }

  .btn_pops + .btn_pops {
    margin-top: 10px;
  }
}

/****미디어쿼리 종료선****/

.text_dc {
  font-size: 18px;
  line-height: 30px;
}

/****미디어쿼리 종료선****/

.happy_on {
  width: 100%;
  height: auto;
  padding: 150px 0 200px 0;
  background: url("/img_up/shop_pds/sample05/pc_img/happy_on_bg.jpg") center;
  background-attachment: fixed;
}

.happy_text {
  max-width: 1200px;
  margin: 0 auto;
  display: block;
}

.main-happy {
  float: left;
  width: 40%;
  position: relative;
}

.main-happy:before {
  width: 1px;
  height: 100%;
  content: "";
  background: #fafafa;
  opacity: 0.2;
  position: absolute;
  right: 20%;
  top: 0px;
}

.sub-happy {
  float: left;
  width: 60%;
}

@media all and (max-width: 900px) {
  /****미디어쿼리 시작선****/
  .happy_on {
    width: 100%;
    height: auto;
    padding: 150px 0 200px 0;
    text-align: center;
    background: url("/img_up/shop_pds/sample05/pc_img/happy_on_bg.jpg") center;
    background-attachment: fixed;
  }

  .happy_text {
    max-width: 1200px;
    margin: 0 auto;
    display: block;
  }

  .main-happy {
    float: left;
    width: 100%;
    position: relative;
  }

  .main-happy:before {
    width: 1px;
    height: 100%;
    content: "";
    background: #fafafa;
    opacity: 0.2;
    position: absolute;
    right: 20%;
    top: 0px;
    display: none;
  }

  .sub-happy {
    float: left;
    width: 100%;
    padding: 5%;
  }
}

/****미디어쿼리 종료선****/

.eff {
}

.btn_boxs2 {
  width: 31.333%;
  margin: 1%;
  height: 80px;
  line-height: 80px;
  border: 2px #fff solid;
  text-align: center;
  float: left;
  position: relative;
}

.btn_boxs2:before {
  content: " + ";
  position: absolute;
  right: 20px;
  top: 0px;
  text-align: center;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.btn_boxs2:hover:before {
  content: " → ";
  position: absolute;
  right: 15px;
  top: 0px;
  text-align: center;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

@media all and (max-width: 900px) {
  /****미디어쿼리 시작선****/
  .happy_list {
    max-width: 95%;
    margin: 0 auto;
  }

  .btn_boxs2 {
    width: 48%;
    margin: 1%;
    height: 80px;
    line-height: 80px;
    border: 2px #fff solid;
    text-align: center;
    float: left;
    position: relative;
  }

  .btn_boxs2:before {
    content: " + ";
    position: absolute;
    right: 20px;
    top: 0px;
    text-align: center;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }

  .btn_boxs2:hover:before {
    content: " → ";
    position: absolute;
    right: 15px;
    top: 0px;
    text-align: center;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }

  .m_size_full {
    max-width: 70%;
    margin: 0 auto;
  }
}

/****미디어쿼리 종료선****/

.inter_boxs {
  width: 100%;
  position: relative;
}

.main_part1s {
  width: 40%;
  padding-left: 12%;
  height: auto;
  float: left;
  position: relative;
}

.main_part2s {
  width: 60%;
  height: auto;
  float: left;
  overflow: hidden;
}

@media (max-width: 900px) {
  .main_part1s {
    width: 100%;
    padding-left: 0%;
    height: auto;
    float: left;
    text-align: center;
    padding-bottom: 50px;
  }

  .main_part2s {
    width: 100%;
    height: auto;
    float: left;
    overflow: hidden;
  }

  .view_s_bos,
  .view_s_bos2 {
    display: none;
  }
}

.view_s_bos {
  width: 100%;
  height: 300px;
  border: 10px solid #4c5a6a;
  opacity: 0;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 100;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.swiper-slide:hover .view_s_bos {
  border: 30px solid #4c5a6a;
  opacity: 1;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.effs {
  position: relative;
}

.tityin {
  font-size: 180px;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #f1f1f1;
  color: #f1f1f1;
  opacity: 0.1;
  position: absolute;
  right: 30%;
  top: 100px;
}

@media (max-width: 900px) {
  .tityin {
    font-size: 60px;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #f1f1f1;
    color: #f1f1f1;
    opacity: 0.1;
    width: 80%;
    text-align: center;
    position: absolute;
    right: 0px;
    left: 0px;
    margin: 0 auto;
    top: 20px;
  }

  .tityin2 {
    font-size: 60px;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #f1f1f1;
    color: #f1f1f1;
    opacity: 0.1;
    width: 80%;
    text-align: center;
    position: absolute;
    right: 0px;
    left: 0px;
    margin: 0 auto;
    top: 20px;
  }

  .m_size_full {
    max-width: 70%;
    margin: 0 auto;
  }
}

.swiper-container_notice {
  height: auto;
  width: 50%;
}

.swiper-wrapper {
}

@media (max-width: 630px) {
  .swiper-container_notice {
    height: auto;
    width: 95%;
    margin: 0 auto;
  }
}

.swiper-slide {
  width: 100%;
  overflow: hidden;
}

.swiper-slide.swiper-slide-active .slide-image2,
.swiper-slide.swiper-slide-duplicate-active .slide-image2 {
  transform: scale3d(1, 1, 1);
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.slide-image2 {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  height: 100%;
  opacity: 1;
  width: 100%;
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  transform: scale3d(1.2, 1.2, 1);
  backface-visibility: hidden;
  will-change: transform;
  transition: transform 1400ms ease;
}

.main_part2s:hover.slide-image2 {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.swiper-pagination {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 85px;
}

.swiper-pagination.swiper-pagination {
  bottom: 0;
}

.swiper-pagination-bullet {
  background: #333;
  width: 30%;
  height: 4px;
  border-radius: 0;
  transition: opacity 1s ease;
}

.swiper-pagination-bullet.swiper-pagination-bullet.swiper-pagination-bullet {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  margin: 0;
}

.img_cover {
  height: 400px;
  overflow: hidden;
  background: #61b0cf;
}

.slide-image2 {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  height: 100%;
  opacity: 1;
  width: 100%;
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  transform: scale3d(1.2, 1.2, 1);
  backface-visibility: hidden;
  will-change: transform;
  transition: transform 1400ms ease;
}

.view_s_bos {
  width: 100%;
  height: 400px;
  border: 10px solid #46a9a3;
  opacity: 0;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 100;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.swiper-slide:hover .view_s_bos {
  border: 30px solid #46a9a3;
  opacity: 1;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.effs {
  position: relative;
}

.ys_img {
  margin-left: 0;
}

@media all and (max-width: 900px) {
  /****미디어쿼리 시작선****/
  .ys_img {
    margin-left: 0%;
  }
}

.ccc_pos {
  position: absolute;
  bottom: -220px;
  right: -90px;
  z-index: 10000000000;
}

.ccc {
  animation: rotate_image 6s linear infinite;
  transform-origin: 50% 50%;
  max-width: 180px;
}

@keyframes rotate_image {
  100% {
    transform: rotate(360deg);
  }
}

@media (max-width: 900px) {
  .ccc_pos {
    position: absolute;
    bottom: -500px;
    right: -50px;
    z-index: 10000000000;
  }
}

.tityem {
  font-size: 100px;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #f1f1f1;
  color: #fff;
  text-align: center;
  opacity: 0.2;
  position: absolute;
  top: -50px;
  left: 0px;
  right: 0px;
  margin: auto;
}

.sec_lasts {
  width: 100%;
  height: auto;
  background: url("/img_up/shop_pds/sample05/pc_img/last.jpg") center;
  display: inline-block;
  padding: 150px 0 100px 0;
  position: relative;
}

@media (max-width: 900px) {
  .tityem {
    font-size: 30px;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #f1f1f1;
    color: #fff;
    text-align: center;
    opacity: 0.2;
    position: absolute;
    top: -50px;
    left: 0px;
    right: 0px;
    margin: auto;
  }

  .sec_lasts {
    width: 100%;
    height: auto;
    background: url("/img_up/shop_pds/sample05/pc_img/last.jpg") center;
    display: inline-block;
    padding: 150px 0 100px 0;
    position: relative;
  }
}

.part2_img {
  overflow: hidden;
  display: inline-block;
  z-index: 2;
}

.part_lss {
  width: 50%;
}

.os_line {
  position: relative;
}

.part2_img img {
  width: 100%;
}

.os_line:before {
  position: absolute;
  content: "";
  width: 18%;
  height: 1px;
  background: #c5cac9;
  left: -20%;
  top: 10px;
  z-index: -1;
}

.os_line2 {
  position: relative;
}

.os_line2:before {
  position: absolute;
  content: "";
  width: 30%;
  height: 1px;
  background: #c5cac9;
  right: -33%;
  top: 10px;
  z-index: -1;
}

.t_right {
  text-align: right !important;
  float: right;
}

.imms {
  -webkit-transform: scale(1);
  /*  크롬 */
  -moz-transform: scale(1);
  /* FireFox */
  -o-transform: scale(1);
  /* Opera */
  transform: scale(1);
  -transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  z-index: 2;
}

.part2_img:hover .imms {
  -webkit-transform: scale(1.1);
  /*  크롬 */
  -moz-transform: scale(1.1);
  /* FireFox */
  -o-transform: scale(1.1);
  /* Opera */
  transform: scale(1.1);
  -transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  opacity: 1;
}

@media all and (max-width: 900px) {
  .abs {
    background: #fafafa;
    display: inline-block;
  }

  .part2_img img {
    width: 100%;
  }

  .part2_img {
    overflow: hidden;
    display: inline-block;
    background: #000;
    z-index: 2;
    max-width: 95%;
    margin-left: 2.5%;
  }

  .part_lss {
    width: 100%;
    float: left;
  }

  .part2_text {
    padding: 10% 2% 10% 5%;
    text-align: center;
    max-width: 95%;
    margin-left: 2.5%;
  }

  .os_line {
    position: relative;
    margin: 10px;
  }

  .os_line:before {
    position: absolute;
    content: "";
    width: 20%;
    height: 2px;
    background: #c5cac9;
    left: 0%;
    right: 0;
    margin: auto;
    top: 40px;
    z-index: -1;
  }

  .os_line2 {
    position: relative;
    margin: 10px;
  }

  .os_line2:before {
    position: absolute;
    content: "";
    width: 20%;
    height: 2px;
    background: #c5cac9;
    right: 0%;
    left: 38%;
    margin: auto;
    top: 80px;
    z-index: -1;
  }
}

.ov_eff {
  overflow: hidden;
}

.contactw {
  width: 100%;
  height: auto;
  display: inline-block;
  margin-bottom: -5px;
}

.contact {
  max-width: 1200px;
  margin: 0 auto;
}

.cons_t1 {
  width: 50%;
  float: left;
}

.cons_t2 {
  width: 50%;
  padding-left: 5%;
  float: left;
  position: relative;
}

@media all and (max-width: 900px) {
  .contactw {
    width: 95%;
    height: auto;
    display: block;
    margin: 0 auto;
    background: linear-gradient(90deg, #f7f7f7 100%, #f7f7f7 0%);
  }

  .contact {
    max-width: 1200px;
    margin: 0 auto;
  }

  .cons_t1 {
    width: 100%;
    display: block;
    text-align: left;
  }

  .cons_t2 {
    width: 100%;
    padding-left: 0%;
    float: left;
    position: relative;
  }
}

.index_color3 {
  color: #4c5e6e;
}

@font-face {
  font-family: "GmarketSansBold";
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff")
    format("woff");
  font-weight: normal;
  font-style: normal;
}

.nomss {
  font-family: "GmarketSansBold";
}

.tit_foots {
  float: left;
  padding-right: 20px;
}

.tit_foots2 {
  float: left;
}

.eff {
}

.btn_boxs3 {
  width: 40%;
  margin: 1%;
  height: 50px;
  border-radius: 30px;
  line-height: 50px;
  border: 2px #3293da solid;
  text-align: center;
  float: left;
  position: relative;
}
.btn_boxs3 p {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.btn_boxs3:before {
  content: " + ";
  position: absolute;
  right: 20px;
  top: 50%;
  text-align: center;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  transform:translate(-50%, -50%)
}

.btn_boxs3:hover:before {
  content: " → ";
  position: absolute;
  right: 15px;
  top: 50%;
  text-align: center;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  transform:translate(-50%, -50%)
}

@media all and (max-width: 900px) {
  .btn_boxs3 {
    width: 48%;
    margin: 1%;
    height: 50px;
    border-radius: 5px;
    line-height: 50px;
  }

}

/* 탭 전체 스타일 */
.tabs {
  margin-top: 0px;
  padding-bottom: 40px;
  background-color: #f7f7f7;

  width: 100%;
  margin: 0 auto;
}

/* 탭 스타일 */
.tab_item {
  width: calc(100% / 2);
  height: 50px;

  background-color: #f8f8f8;
  line-height: 50px;
  font-size: 16px;
  text-align: center;
  color: #4c5a6a;
  display: block;
  float: left;
  text-align: center;
  font-weight: bold;
  transition: all 0.2s ease;
}

.tab_item:hover {
  opacity: 0.75;
}

/* 라디오 버튼 UI삭제*/
input[name="tab_item"] {
  display: none;
}

/* 탭 컨텐츠 스타일 */
.tab_content {
  display: none;
  padding: 0px 0px 0;
  clear: both;
  overflow: hidden;
}

/* 선택 된 탭 콘텐츠를 표시 */
#all:checked ~ #all_content,
#programming:checked ~ #programming_content,
#design:checked ~ #design_content {
  display: block;
}

/* 선택된 탭 스타일 */
.tabs input:checked + .tab_item {
  background-color: #4c5a6a;
  color: #fff;
}

.maxss {
  max-width: 1400px;
  margin: 0 auto;
}

.footer_con_w {
  width: 100%;
  height: auto;
  text-align: center;
}

.con_wws {
  width: 30%;
  min-width: 350px;
  display: inline-block;
  padding: 2%;
  position: relative;
  vertical-align: top;
}

.con_wws:before {
  position: absolute;
  content: "";
  width: 1px;
  height: 60%;
  right: 0px;
  top: 20%;
  background: #f7f7f7;
}

.conss {
  width: 117px;
  float: left;
  width: 30%;
  vertical-align: top;
}

.text_cons {
  width: auto;
  min-width: 245px;
  float: left;
  width: 70%;
  color: #fff;
  vertical-align: top;
  text-align: left;
  padding-left: 3%;
}

.ppt1 {
  padding-top: 25px;
}

.ppt2 {
  padding-top: 0px;
}

.ppt3 {
  padding-top: 10px;
}

@media all and (max-width: 900px) {
  .maxss {
    max-width: 1400px;
    margin: 0 auto;
  }

  .footer_con_w {
    width: 100%;
    height: auto;
    text-align: center;
  }

  .con_wws {
    width: 100%;
    min-width: 350px;
    display: inline-block;
    padding: 2%;
    position: relative;
    vertical-align: top;
  }

  .con_wwsp:before {
    position: absolute;
    content: "";
    width: 95%;
    height: 1%;
    right: 2.5%;
    top: auto;
    bottom: 0px;
    background: #f7f7f7;
  }

  .conss {
    width: 117px;
    float: left;
    width: 30%;
    vertical-align: top;
  }

  .text_cons {
    width: auto;
    min-width: 245px;
    float: left;
    width: 70%;
    color: #fff;
    vertical-align: top;
    text-align: left;
    padding-left: 3%;
  }

  .ppt1 {
    padding-top: 25px;
  }

  .ppt2 {
    padding-top: 0px;
  }

  .ppt3 {
    padding-top: 10px;
  }
}

.footer {
  background: #f7f7f7;
  width: 100%;
  margin-top: -10px;
  height: auto;
  padding: 50px 0 50px 0;
  display: inline-block;
}

.footer_part1 a {
  color: #999;
  font-size: 12px;
}

.footer_part1 {
  width: 20%;
  float: left;
}

.footer_part2 {
  width: 80%;
  float: left;
}

.footer_part3 {
  width: 0%;
  float: left;
}

.footer_part4 {
  width: 30%;
  float: left;
  position: relative;
}

.con_abs {
  position: absolute;
  right: 10px;
  top: -5px;
}

.con_abs img {
  margin: 2px;
}

@media only screen and (max-width: 900px) {
  .footer {
    background: #f7f7f7;
    width: 100%;
    margin-top: -10px;
    height: auto;
    padding: 50px 0 50px 0;
    display: inline-block;
  }

  .footer_part1 a {
    color: #999;
    font-size: 12px;
  }

  .footer_part1 {
    width: 100%;
    float: left;
    text-align: center;
  }

  .footer_part2 {
    width: 100%;
    float: left;
    text-align: center;
  }

  .footer_part3 {
    width: 50%;
    float: left;
    padding: 1%;
    display: inline-block;
  }

  .footer_part4 {
    width: 50%;
    float: left;
    position: relative;
    padding: 1%;
    padding-top: 20px;
  }

  .con_abs {
    position: absolute;
    right: 10px;
    top: -5px;
  }

  .con_abs img {
    margin: 2px;
  }
}
